@charset "utf-8";
/* CSS Document */

/* Nav
---------------------------------------------*/
#Nav {
	background:url(../images/Nav_bg.jpg) left top no-repeat;
	width:400px;
	height:20px;
	line-height:15px;
	position:absolute;
	top:0;
	right:0;
}
#Nav li {
	float:left;
	padding-left:8px;
}
#Nav li a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	margin:0 0 0 10px;
	padding-left:18px;
	font-size:12px;
}
#Nav li a:hover {
	text-decoration:underline;
}
#Nav li.Other a {
	background:url(../images/home.gif) left center no-repeat;
	padding-right:7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#Nav li.sitemap a {
	background:url(../images/sitemap.gif) left center no-repeat;
	}
#Nav li.English a{
	background:url(../images/gotomycart.gif) left center no-repeat;
	margin-left:3px;
	border-right:1px solid #FFFFFF;
	padding-right:7px;
}

/* ================== MeunBanner =============== */	
#MeunBanner {

}
/* globalNav
---------------------------------------------*/
.globalNav{
	width: 970px;
	height:38px;
	margin-bottom:1px;
	background:url(../images/globalNav_bg.jpg) top center no-repeat;
		}
.globalNav .mlmenu {

}


.globalNav .mlmenu li {
	float: left;
	display: inline;
	position: relative;
	z-index: 1000;
}

.globalNav .mlmenu li a {
	text-decoration: none;
	float: left;
	display: block;
	border-top: none;
	padding:7px 30px 7px 36px;
	color: #fff;
	font-family: Arial,;
	text-align: left;
	font-weight: bold;
	background:url(../images/dotted.gif) right center no-repeat;

}

.globalNav .mlmenu li:hover {
	color: #28abff;
	background-color:#333333;
	-moz-border-radius-topright:5px; /*上右*/
	-moz-border-radius-topleft:5px; /*上左*/
	-webkit-border-top-right-radius:5px; /*上右*/
	-webkit-border-top-left-radius:5px; /*上左*/

}
/*.menubg ul li a:active {
	color: #234a6e;
}
.menubg ul li a.here {
	color: #234a6e;
	background-image: url(../images/menu_hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}*/

/* 2 */
.menubg ul li ul {
	border-top: 1px solid #bfbfbf;
	position: absolute;
	z-index: 10;
/*	margin:30px 0 0 0;*/
	top:-1px;
}

.globalNav .mlmenu li ul {
	margin: 36px 0px 27px;
	position: absolute;
	left: 0;
	display:none;
	height: auto;
	z-index: 99;
}
.globalNav .mlmenu li li {
	clear: left;

}

.globalNav .mlmenu li li a {
	padding:8px 15px 5px 18px;
	*padding:8px 15px 8px 18px;
	color: #fff;
	font-weight: normal;
	background-image:url(../images/li_bg.png);/*	filter:alpha(opacity=90);opacity:0.90;zoom:1;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-repeat: repeat;
	background-position: left top;
	
}
.globalNav .mlmenu li li a:hover {
	color: #FFFFFF;
	background-color: #666666;	

}
	
/*.menubg li li a:active {
	color: #FFFFFF;
	background-color: #85c6e9;
	background-image: none;
	background-image: url(../images/icon8.gif);
	background-repeat: no-repeat;
	background-position: 7px 14px;
}*/

/* 3 */


.globalNav .mlmenu li li ul {
	position: absolute;
	z-index: 99;
	left: 0px;
	margin:0 0 0px 223px;
}
.globalNav .mlmenu li ul li a {
	width: 190px;
}

/*--Horizontal Menu End--*/

/*--Menu Bg Start--*/
/*.menubg {
	height:34px;	
}*/

/*-*/
.globalNav .mlmenu  li li li a {
	padding:8px 15px 5px 18px;
	*padding:8px 15px 8px 18px;
	color: #fff;
	font-weight: normal;
	background-image:url(../images/lili_bg.png);
	border-bottom:1px solid #aaaaaa;
	background-repeat: repeat;
	background-position: left top;/*	filter:alpha(opacity=90);opacity:0.90;
	zoom:1;*/


}
.globalNav .mlmenu li li li a:hover {
	color: #FFFFFF;
	background-color: #3f3f3f;
}
